## libbusiness-isin-perl 0.20

=== debian/changelog ===
libbusiness-isin-perl (0.20-3) unstable; urgency=medium

  [ Laurent Baillet ]
  * add upstream metadata file

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Use canonical URL in Vcs-Git.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Apply multi-arch hints. + libbusiness-isin-perl: Add :any qualifier for perl dependency.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 14:06:34 +0000

libbusiness-isin-perl (0.20-2) unstable; urgency=medium

  * Team upload.
  * Add (build) dependency on liblocale-codes-perl.
    Thanks to Niko Tyni for the bug report. (Closes: #903301)
  * Declare compliance with Debian Policy 4.1.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Jul 2018 18:27:36 +0200

libbusiness-isin-perl (0.20-1) unstable; urgency=low

  * Initial Release (Closes: #890321)

 -- Laurent Baillet <laurent.baillet@gmail.com>  Mon, 26 Feb 2018 14:32:19 +0100
