=== debian/control ===
Source: libbusiness-isin-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Laurent Baillet <laurent.baillet@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     liblocale-codes-perl | perl (<< 5.28)
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbusiness-issn-perl.git
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbusiness-isin-perl.git
Homepage: https://metacpan.org/release/Business-ISIN

Package: libbusiness-isin-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liblocale-codes-perl | perl:any (<< 5.28)
Description: module to validate International Securities Identification Numbers
 Business::ISIN is a class which validates ISINs (International Securities
 Identification Numbers), the codes which identify shares in much the same way
 as ISBNs identify books.
