=== debian/watch ===
version=4
https://metacpan.org/release/Business-ISIN   .*/Business-ISIN-v?@ANY_VERSION@@ARCHIVE_EXT@$
